uuid: 91d13ac0-5f51-4ebb-978f-40b751378ba4
langcode: nl
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: TSkg_gUZvk-39yXFrIFnKjsxuEzO0qBH82TdDxOMMr4
id: comment_save_action
label: 'Reactie opslaan'
type: comment
plugin: comment_save_action
configuration: {  }
